<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./dist/styles/styles.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <script defer src="./dist/scripts.min.js"></script>
    <title>Document</title>
</head>
<body>
   <div class="main-container">
    <header class="header">
        <div class="header__button-container">
            <div class="header__burger-menu-button burger-menu-button--lines "></div>
        </div>
        <nav class="header__menu header__menu--disabled">
            <ul>
                <li> <a href="#">HOME</a></li>
                <li> <a href="#">ABOUT US</a></li>
                <li> <a href="#">OUR JOURNAL</a></li>
                <li> <a href="#">PROJECTS</a></li>
                <li> <a href="#">NEWS</a></li>
                <li> <a href="#">FEATURES</a></li>
                <li> <a href="#">CONTACT</a></li>
            </ul>
        </nav>
        <div class="header__image"></div>
    </header>
    <section class="recent-post">
        <div class="recent-post__title">OUR RECENT POSTS</div>
        <div class="recent-post__item-container">
        <div class="recent-post__item">
            <img class="recent-post__image" src="./dist/img/post1.jpg" alt="recent-post-image">
            <div class="recent-post__item-title">Aenean Adipiscing Etiam Vestibulum</div>
            <div class="recent-post__subtitle">Photography, Journal / 9 Comments</div>
            <div class="recent-post__wrapper">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</div>
        </div>
        <div class="recent-post__item">
            <img class="recent-post__image" src="./dist/img/post2.jpg" alt="recent-post-image">
            <div class="recent-post__item-title">Aenean Adipiscing Etiam Vestibulum</div>
            <div class="recent-post__subtitle">Photography, Journal / 9 Comments</div>
            <div class="recent-post__wrapper">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                lacinia quam venenatis vestibulum.</div>
        </div>
        <div class="recent-post__item">
            <img class="recent-post__image" src="./dist/img/post3.jpg" alt="recent-post-image">
            <div class="recent-post__item-title">Aenean Adipiscing Etiam Vestibulum</div>
            <div class="recent-post__subtitle">Photography, Journal / 9 Comments</div>
            <div class="recent-post__wrapper">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                lacinia quam venenatis vestibulum.</div>
        </div>
        <div class="recent-post__item">
            <img class="recent-post__image" src="./dist/img/post4.jpg" alt="recent-post-image">
            <div class="recent-post__item-title">Aenean Adipiscing Etiam Vestibulum</div>
            <div class="recent-post__subtitle">Photography, Journal / 9 Comments</div>
            <div class="recent-post__wrapper">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                lacinia quam venenatis vestibulum.</div>
        </div>
        </div>
    </section>
    <section class="insta-photos">
        <div class="insta-photos__general-line">
            <div class="insta-photos__title">- LATEST INSTAGRAM SHOTS</div>
            <div class="insta-photos__subtitle"><a href="#">GO TO OUR INSTAGRAM PAGE- </a></div>
        </div>
            <div class="insta-photos__container">
                <div class="insta-photos__item "><img src="./dist/img/insta1.jpg" alt="insta-photo"></div>
                <div class="insta-photos__item"><img src="./dist/img/insta2.jpg" alt="insta-photo"></div>
                <div class="insta-photos__item"><img src="./dist/img/insta3.jpg" alt="insta-photo"></div>
                <div class="insta-photos__item"><img src="./dist/img/insta4.jpg" alt="insta-photo"></div>
            </div>
    </section>
    <footer class="footer">
        <div class="footer__title">- GET IN TOUCH WITH US -</div>
        <div class="footer__text-wrapper">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.
        <span>Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span> </div>
        <div class="footer__social">
            <div> <a href="#"><img src="./dist/img/SRSS.png"alt="social-image"></a></div>
            <div> <a href="#"><img src="./dist/img/SFacebook.png" alt="social-image"></a></div>
            <div> <a href="#"><img src="./dist/img/STwitter.png" alt="social-image"></a></div>
            <div> <a href="#"><img src="./dist/img/SDribbble.png" alt="social-image"></a></div>
            <div> <a href="#"><img src="./dist/img/SPinterest.png" alt="social-image"></a></div>
        </div>
        <div class="footer__contacts">Moonshine St.14-05 Light City/ T. <a href="tel:+00 (123) 456 78 90"> +00 (123) 456 78 90 </a>/ <a href="mailto:first.last@email.com">first.last@email.com</a> </div>
    </footer>
    </div>
</body>
</html>